@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital@0;1&family=Shippori+Mincho+B1&display=swap');

body {
	font-family: "Shippori Mincho B1", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #0c1b26;
	font-size: 16px;
	letter-spacing: 0.01em;
	line-height: 2.2;
	padding:0;
	margin:0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: "palt";
	background: #f7f7f7;
}
div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fildset,p,blockquote{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-weight: normal;
}

img{
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	display: block;
	margin: auto;
}
table {
    font-size:inherit;
    font:100%;
	border-collapse: separate;
	border-spacing: 0;
}

address{
	font-style:normal;
}

ul,ol{
	list-style:none;
}

a{
	color: inherit;
	text-decoration: none;
	outline: 0;
	transition: color 0.4s, background-color 0.4s;
}

i {font-weight: normal !important;}	/*アイコンフォント*/

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*<group=style>*/
.fw_bold{font-weight: bold;}
.fw_mid {font-weight: 500;}
.fw_reg {font-weight: 400;}
/*</group>*/

/*<group=text_align>*/
.txt_al_l{text-align:left;}
.txt_al_r{text-align:right;}
.txt_al_c{text-align:center;}
.sp_txt_l{text-align:center;}
/*</group>*/

/*<group=float>*/
.flt_l{float:left;}
.flt_r{float:right;}	
/*</group>*/

.blocklink,
.blocklink_out {
	cursor:pointer;
}

.img_max {
	width: 100% !important;
	max-width: initial !important;
}
.change_img img {margin-left: auto; margin-right: auto;}

/* スマホで電話をかけるボタン：画像対応 */
.sp_tel_btn {
	position: relative;
}
.sp_tel_btn img {
	position: relative;
	z-index: 0;
}
.sp_tel_btn span,
.sp_tel_btn a {
	display: block;
}
.sp_tel_btn a {
	content: "";
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.flex_box {
	display: flex;
	justify-content: space-between;
}

.white,.white a{color:#ffffff;}
.blue1{color: #417ba5;}
.brown1{color: #846e47;}

.ft_co{
font-family: "Cormorant Garamond", serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
}

.com_txt_link{text-decoration: underline;}
.com_txt_link:hover{text-decoration: none;}

[class^="icon-"]:before, [class*=" icon-"]:before{
	margin: 0!important;
}

.icon-arrow1{
	position: relative;
	color: #c2c6c9;
}
.icon-arrow1::after{
	position: absolute!important;
	display: block!important;
	content: ""!important;
	background-color: #fff!important;
	background-size: 100% 100%!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;
	width: 1.1em!important;
	height: .6em!important;
	top: 54%!important;
	transform: translateY(-50%)!important;
	left: 22%!important;
	border-radius: 50%!important;
	z-index: -1!important;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
body {
	font-size: 15px;
	letter-spacing: normal;
	line-height: 2;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/* スマホのときはビューポートを基準にサイズ調節する */
/* スマホ時：emまたは%で指定する */
/* スマホ以外でビューポート基準にするときは、その都度「vw」で指定する */
body {
	font-size: 3.8vw;
	letter-spacing: normal;
	line-height: 2;
}
/*<group=text_align>*/
.sp_txt_l{text-align:left;}	
.sp_txt_c{text-align:center;}
/*</group>*/
}



/*共通
---------------------------------------------------------*/
.max_1500 {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}
.max_width,
.w1350,
.w1280,
.w1220,
.w1180,
.w1100,
.w1050,
.w1000{
	width: 92%;
	padding: 0 4%;
	margin-left: auto;
	margin-right: auto;
}
.w1350 {max-width: 1350px;}
.w1280 {max-width: 1280px;}
.w1220 {max-width: 1220px;}
.w1180 {max-width: 1180px;}
.w1100 {max-width: 1100px;}
.w1050 {max-width: 1050px;}
.w1000 {max-width: 1000px;}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) { 
.max_width,
.w1350,
.w1280,
.w1220,
.w1180,
.w1100,
.w1050,
.w1000{
	width: 90%;
	padding: 0 5%;
}
}






/*アニメーション
---------------------------------------------------------*/
/*その場でフェードしながら出てくる*/
.fadein {
	opacity: 0;
	transition: opacity 1s ease;
}
.anime_on .fadein,
.anime_on.fadein {
	opacity: 1;
}

/*下からフェードしながら出てくる*/
.fadeup {
	opacity: 0;
	transform: translateY(10px);
	transition: all 1s ease;
}
.anime_on .fadeup,
.anime_on.fadeup {
	opacity: 1;
	transform: translateY(0px);
}

/*その場でズームしながら出てくる*/
.fadezoom {
	opacity: 0;
	transform: scale(0.9);
	transition: all .5s ease;
}
.anime_on .fadezoom,
.anime_on.fadezoom {
	opacity: 1;
	transform: scale(1.0);
}

/*遅れて */
.anime_dilay_2 {transition-delay: .2s;}
.anime_dilay_4 {transition-delay: .4s;}
.anime_dilay_6 {transition-delay: .6s;}
.anime_dilay_8 {transition-delay: .8s;}
.anime_dilay_10 {transition-delay: 1.0s;}
.anime_dilay_12 {transition-delay: 1.2s;}





/*swiper共通設定
---------------------------------------------------------*/
.swiper { display: none;}
.swiper.swiper-initialized { display: block;}
.swiper-fade .swiper-slide {
    transition-property: opacity !important;	/* フェードモード時 共通調整 */
}
.swip_ticker .swiper-wrapper {
	transition-timing-function: linear !important;	/*滑らかに流れ続ける*/
}



/*wrapper
---------------------------------------------------------*/
#wrapper{
	overflow: hidden;
}




/*アコーディオン
---------------------------------------------------------*/
.open_btn {
	cursor: pointer;
}
.open_box {
	display: none;
}
.icon_open {
	letter-spacing: normal;
	line-height: 1em;
	display: inline-block;
	vertical-align: middle;
	width: .7em;
	height: .7em;
	margin-left: .5em;
	transform: translateY(-.1em);
	position: relative;
	transition: transform .4s;
}
.m_nav .icon_open {
	margin-left: .2em;
}
.icon_open::before,
.icon_open::after {
	display: inline-block;
	content: "";
	position: absolute;
	width: .7em;
	height: 2px;
	background: #000;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 1px;
}
.icon_open.white::before,
.icon_open.white::after{
	background: #fff;
}
.icon_open::after{
  transform: rotate(90deg);
  transition: transform 0.4s;
}
.open_btn.active .icon_open::after{
  transform: rotate(0deg);
}






/*header
---------------------------------------------------------*/
header{
	position: fixed;
	top:0;
	left: 0;
	background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 55%,rgba(255,255,255,0) 100%);
	width: 100%;
	z-index: 99;
}
.contentpage header{
	background: #f7f7f7;
}
.contentpage header::before{
	display: none;
}
header::before{
	position: absolute;
	display: block;
	content: "";
	background: #f7f7f7;
	background-size: 100% auto;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	opacity: 0;
	transition: 0.4s;
}
header.is-active::before{
	opacity: 1;
	transition: 0.4s;
}
.contentpage header::before{
	display: none;
}
header .h_flex{
	position: relative;
	z-index: 2;
	padding: min(40px,2.5vw) min(50px,4vw);
	box-sizing: border-box;
	display: flex;
    justify-content: space-between;
    align-items: center;	
}
header .h_flex .h_flex_l{
	position: relative;
	width: 73%;
	max-width: 970px;
	display: flex;
    justify-content: space-between;
	padding-left: min(140px,10vw);
	box-sizing: border-box;
}
header .h_flex .h_flex_l .h_logo{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);	
	left: 0;
	width: min(105px,9vw);
}
header .h_flex .h_flex_l .inbox{
	width: 100%;
}
header .h_flex .h_flex_l h1{
	display: flex;
    justify-content: start;
    align-items: center;	
	font-size: min(100%,1.4vw);
}
header .h_flex .h_flex_l h1 span:nth-child(1){
	font-size:157%;
	letter-spacing: 0.01em;
	line-height: 1em;
}
header .h_flex .h_flex_l h1 span:nth-child(2){
	position: relative;
	margin-left: 1.6em;
	padding-left: 1.6em;
	box-sizing: border-box;
	font-size:85%;
	line-height: 1em;
	letter-spacing: 0.05em;
}
header .h_flex .h_flex_l h1 span:nth-child(2)::before{
	position: absolute;
	display: block;
	content: "";
	background: #858d92;
	background-size: 100% auto;
	width: 1px;
	height: 1em;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
header .h_flex .h_flex_l .m_nav_area{
	margin-top: 1.5em;
	font-size: min(100%,1.2vw);
	padding-left: .3em;
	box-sizing: border-box;
}
.m_nav {
	width: 100%;
	display: flex;
    justify-content: space-between;
    align-items: center;
	letter-spacing: 0.12em;
	line-height: 1.4em;
}
.m_nav .sharp{
	letter-spacing: -0.05em;
}
.m_nav .sharp strong{
	margin-left: -0.12em;
	margin-right: -0.12em;
}
.m_nav li{
	position: relative;
}
.m_nav > li > a{
	position: relative;
	padding-bottom: .5em;
}
.m_nav > li > a::before{
	position: absolute;
	display: block;
	content: "";
	background: #846e47;
	background-size: 100% auto;
	width: 0;
	height: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: 0.4s;
}
.m_nav > li > a:hover::before,
.m_nav > li > a.select::before,
.m_nav > li.select > a::before{
	width: 1.8em;
	transition: 0.4s;
}

/* アコーディオンメニュー */
.in_menu {
	display: none;
	position: absolute;
	text-align: center;
	width: 14em;
	z-index: 999;
	left: 50%;
	top: calc(100% + 2em);
	transform: translateX(-50%); 
	background:#fff;
	box-sizing: border-box;
	filter: drop-shadow(0 0 5px rgba(0,0,0,0.2));
	border-radius: 10px;
	padding: 1.3em 1.2em;
}
.in_menu li a{
	display: block;
	border-bottom: 1px #c2c6c9 solid;
	padding: 1em 0;
} 
.in_menu li:last-child a{
	border-bottom: none;
}

header .h_flex .h_flex_r{
	width: 24.5%;
	display: flex;
    justify-content: space-between;
}
header .h_flex .h_flex_r .com_contact{
	width: 84%;
}
header .h_flex .h_flex_r .com_sns{
	width: 10%;
}
.com_sns li{
	font-size:160%;
	letter-spacing: 0;
	line-height: 1em;
}
header .com_sns li{
	font-size: min(160%,2vw);
}
footer .com_sns{
	display: flex;
    justify-content: flex-end;
}
footer .com_sns li{
	font-size:200%;
	margin-right: .5em;
}
footer .com_sns li:last-child{
	margin-right: 0;
}
.com_sns.tate li{
	margin-top:.5em;
	width: 1em;
	height: 1em;
	text-align: center;
}
.com_sns.tate li:nth-child(2) i{
	color: #1877f2;
}
.com_sns.tate li img,
.com_sns.tate li i{
	width: 100%;
	height: 100%;
}
.com_contact a{
	position: relative;
	display: block;
	background: #3e4b5a;
	text-align: center;
	color: #dfcfb2;
	line-height: 1em;
	padding: 1.55em 0;
	border-radius: 3px;
}
.h_flex_r .com_contact a{
	font-size: min(100%,1.1vw);
}
.com_contact a > i{
	position: absolute!important;
	display: inline-block;
	bottom: -0.5em;
	right: 1.1em;
	color: #89919a;
	font-size:160%;
	z-index: 5;
}
.com_contact a span{
	display: block;
}
.com_contact a span:nth-child(1){
	font-size:140%;
	letter-spacing: 0.1em;
	margin-bottom: .5em;
}
.com_contact a span:nth-child(1) i{
	margin-right:1em;
	font-size:90%;
}
.com_contact a span:nth-child(2){
	font-size:95%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
header .h_flex{
	padding: 2.5vw 2vw;
}
header .h_flex .h_flex_l{
	padding-left: 8.3vw;
}
header .h_flex .h_flex_l .h_logo{
	width:7vw;
}
header .h_flex .h_flex_l .inbox{
	width: 100%;
}
header .h_flex .h_flex_l h1{
	font-size: min(100%,1.6vw);
}
header .h_flex .h_flex_l h1 span:nth-child(1){
	letter-spacing:normal;
}
header .h_flex .h_flex_l h1 span:nth-child(2){
	margin-left: 1.1em;
	padding-left: 1.1em;
	letter-spacing:normal;
}
header .h_flex .h_flex_l .m_nav_area{
	margin-top: 1em;
	font-size: 1.45vw;
}
.m_nav{
	letter-spacing: normal;
}
.m_nav .sharp{
	letter-spacing: -0.1em;
}
.m_nav .sharp strong{
	margin-left: -0.2em;
	margin-right: -0.2em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
header .h_flex{
	padding: 6vw 3vw;
}
header .h_flex .h_flex_l{
	width: 100%;
	padding-left:15vw;
}
header .h_flex .h_flex_l .h_logo{
	width: 13vw;
}
header .h_flex .h_flex_l .inbox{
	width: 100%;
}
header .h_flex .h_flex_l h1{
	display: block;
	font-size: 100%;
}
header .h_flex .h_flex_l h1 span{
	display: block;	
}
header .h_flex .h_flex_l h1 span:nth-child(1){
	font-size: 120%;
	margin-bottom: .8em;
}
header .h_flex .h_flex_l h1 span:nth-child(2){
	position: relative;
	margin-left: .5em;
	padding-left: 1em;
	font-size:78%;
}
header .h_flex .h_flex_l .m_nav_area{
	display: none;
}

header .h_flex .h_flex_r{
	display: none;
}
.com_sns li{
	font-size:160%;
}
footer .com_sns li{
	font-size: 150%;
	margin-right: .7em;
}
.com_sns.tate li{
	margin-top:.5em;
	width: 1em;
	height: 1em;
}
.com_sns.tate li img,
.com_sns.tate li i{
	width: 100%;
	height: 100%;
}
.com_contact a{
	border-radius: 0;
}
.com_contact a > i{
	display: none;
}
}






/*スマホフッター
---------------------------------------------------------*/
@media only screen and (min-width: 768px) {
#sp_footer {display: none !important;}}

#sp_footer{
	position: fixed;
	left: 0;
	bottom:0;
	z-index: 998;
	width: 100%;
}





/* footer
---------------------------------------------------------*/
footer .f_box1{
	background: #3b4757;
	padding: min(120px,10vw) 0;
}
footer .f_box1,
footer .f_box1 a{
	color: #fff;
}
footer .f_logo{
	display: flex;
    justify-content: start;
    align-items: center;
	margin-bottom: min(50px,4.5vw)
}
footer .f_logo span:nth-child(1){
	display: inline-block;
	font-size:155%;
	letter-spacing: 0.05em;
	line-height: 1em;
}
footer .f_logo span:nth-child(2){
	display: inline-block;
	font-size: 88%;
	letter-spacing: 0.01em;
	line-height: 1em;
	margin-left: 1.5em;
	padding-left:1.5em;
	border-left: 1px solid #fff;
}

footer .f_flex{
	display: flex;
    justify-content: space-between;
	align-items: flex-end;
}
footer .f_flex .f_flex_l{
	width:41%;
	display: flex;
    justify-content: start;
	padding-bottom: 40px;
}
footer .f_flex .f_flex_l ul{
	display: block;
	font-size:95%;
	width: 13.5em;
}
footer .f_flex .f_flex_l ul li{
	line-height: 1.6em;
	margin-bottom: 1em;
}
footer .f_flex .f_flex_l ul li:last-child{
	margin-bottom: 0;
}
footer .f_flex .f_flex_l ul li.tit{
	height: 1.7em;
}
footer .f_flex .f_flex_l ul li.tit span{
	opacity: .5;
	font-size:90%;
	letter-spacing: 0.1em;
}
footer .f_flex .f_flex_l ul li a:hover{
	color: #5bc9db;
}

footer .f_flex .f_flex_r{
	position: relative;
	width:56%;
	padding-right: 11%;
	box-sizing: border-box;
	text-align: right;
}
footer .f_flex .f_flex_r .com_sns a:hover{
	color: #5bc9db;
}

footer .f_flex .f_flex_r .copyright{
	display: inline-block;
	font-size:110%;
	letter-spacing: 0.08em;
	line-height: 1.4em;
	margin-top: 1em;
}
footer .f_flex .f_flex_r .pagetop{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 15%;
	transition: 0.4s;
}
footer .f_flex .f_flex_r .pagetop:hover{
	bottom: 1em;
	transition: 0.4s;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
footer .f_box1{
	padding: 15vw 0 30vw;
}
footer .f_logo{
	display: block;
	margin-bottom: 10vw;
}
footer .f_logo span:nth-child(2){
	font-size:95%;
	margin-left: 0.5em;
	padding-left:1.5em;
	margin-top: .9em;
}
footer .f_flex{
	display: block;
}
footer .f_flex .f_flex_l{
	width: 100%;
	padding-bottom: 10vw;
}
footer .f_flex .f_flex_l ul li{
	margin-bottom: .7em;
}

footer .f_flex .f_flex_r{
	width: 100%;
	padding-right: 18vw;
	text-align: left;
}
footer .f_flex .f_flex_r .copyright{
	font-size: 75%;
	letter-spacing: normal;
	margin-top: 1em;
	text-align: left;
}
footer .f_flex .f_flex_r .pagetop{
	width: 13vw;
}
}






/* dr_inbox
---------------------------------------------------------*/
.dr_inbox{
	padding: 15vw 10%;
	box-sizing: border-box;
}
.dr_inbox .btn1{
	font-size:100%;
	line-height: 1em;
	letter-spacing: 0.1em;
	margin-bottom: 3em;
}
.dr_inbox .btn1 i{
	font-size:85%;
	margin-right: .5em;
}
.dr_inbox .list1 li{
	font-size:110%;
	letter-spacing: 0.1em;
	line-height: 1em;
	margin-bottom: 2em;
}
.dr_inbox .list1 li:last-child{
	margin-bottom: 0;
}
.dr_inbox .com_contact{
	margin: 2.5em 0;
}
.dr_inbox .com_sns{
	display: flex;
}
.dr_inbox .com_sns li{
	color: #c2c6c9;
	margin-right: .9em;
}





/* com_btn
---------------------------------------------------------*/
.com_btn1 a{
	position: relative;
	display: inline-block;
	width: 12em;
	border-bottom: 1px solid #c2c6c9;
	padding-bottom: 1em;
}
.com_btn1 a i{
	position: absolute;
	top:30%;
	transform: translateY(-50%);
	right: .6em;
	font-size:160%;
}
.icon-arrow1{
	transition: 0.4s;
}
a:hover .icon-arrow1{
	color: #416e8b;
	transition: 0.4s;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.com_btn1 a{
	margin: 0 auto;
	text-align: left;
}
.com_btn1 a i{
	font-size:140%;
}
}






/* 下層メインイメージ
---------------------------------------------------------*/
.contentpage .m_img_area{
	width: 90%;
	padding: 0 5%;
}
.contentpage .m_img_area .m_title{
    font-size: min(320%,4.2vw);
	letter-spacing: 0.1em;
	line-height: 1.5em;
	padding-top: 4.8em;
	padding-bottom:1.1em;
}

.pankuzu{
	text-align: right;
	margin-bottom: 6em;
}
.pankuzu li{
	position: relative;
	display: inline-block;
	color: #858d92;
	font-size:90%;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}
.pankuzu li a{
	position: relative;
	padding-right: 1.5em;
}
.pankuzu li a::before{
	position: absolute;
	display: block;
	content: "";
	background: #5b91b0;
	background-size: 100% auto;
	width: .4em;
	height: .4em;
	top: 55%;
	transform: translateY(-50%);
	right: .5em;
	border-radius: 50%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
.contentpage .m_img_area .m_title{
	padding-top: 4.5em;
	padding-bottom:.5em;
}

.pankuzu{
	margin-bottom: 4em;
}
.pankuzu li{
	letter-spacing: 0.05em;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.contentpage .m_img_area .m_title{
    font-size: 6vw;
	letter-spacing: 0.05em;
	padding-top: 5em;
	padding-bottom: .5em;
}

.pankuzu{
	margin-bottom: 15%;
}
.pankuzu li{
	font-size: 85%;
	letter-spacing: normal;
}
}





/* PC
------------------------------------------*/
@media only screen and (min-width: 960px)  {
.tb_only{display:none !important;}
.sp_only{display:none !important;}
.sp_tb{display:none !important;}
.sp_pc{display:block !important;}
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.pc_only{display:none !important;}
.sp_only{display:none !important;}
.sp_pc{display:none !important;}
.sp_pc{display:none !important;}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.pc_only{display:none !important;}
.tb_only{display:none !important;}
.tb_pc{display:none !important;}
.sp_pc{display:block!important;}
}